Skip to content
This repository
Browse code

require Net::Server 0.91 for new() by sekimura

  • Loading branch information...
commit 8c0871de7c887fff905a52736b668a6b0a1d3e19 1 parent f177a79
Tatsuhiko Miyagawa authored February 26, 2010

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. 2  Makefile.PL
2  Makefile.PL
@@ -4,7 +4,7 @@ all_from 'lib/Starman.pm';
4 4
 readme_from 'lib/Starman.pm';
5 5
 build_requires 'Test::More';
6 6
 requires 'Plack', 0.99_05;
7  
-requires 'Net::Server';
  7
+requires 'Net::Server', 0.91;
8 8
 requires 'Data::Dump';
9 9
 requires 'HTTP::Parser::XS';
10 10
 requires 'HTTP::Status';

0 notes on commit 8c0871d

Please sign in to comment.
Something went wrong with that request. Please try again.